Subject: Re: bug#72389: Unfair prompts and documentation of Emergency Escape

From: Dan Jacobson <[email-masked]>
Date: Sun, 04 Aug 2024 22:04:33 +0800

EZ> When someone gets presented these messages, they are panicking.

So they shouldn't have to go looking around their keyboard to find the
"n" key, when all along any other key (except "y") would work the same,
except the 'information hoarders' won't tell them that, because "Well,
it doesn't matter, because they won't get burnt anyway."